* {
  box-sizing: border-box;
}
html,
body {
  background: #5e250b;
}
img {
  display: block;
}
@font-face {
  font-family: AaHouDiHei;
  src: url(AaHouDiHei.ttf);
}
.mgyyj-container {
  padding-bottom: 1.6rem;
}
.mgyyj-container .main-container {
  background: url(../img/main_new.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .main-top {
  height: 6.16rem;
  position: relative;
}
.mgyyj-container .main-container .main-top .rule-btn {
  width: 0.74rem;
  height: 0.46rem;
  top: 0.65rem;
  right: 0;
  background: url(../img/rule.png) no-repeat;
  background-size: 100%;
  position: absolute;
}
.mgyyj-container .main-container .main-top .main-title {
  top: 4.1rem;
  left: 50%;
  transform: translateX(-50%);
  width: 5.63rem;
  height: 0.66rem;
  background: url(../img/main_title_bg.png) no-repeat;
  background-size: 100%;
  position: absolute;
}
.mgyyj-container .main-container .main-top .main-title i {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.36rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 600;
  text-align: center;
  color: #fff;
  line-height: 0.66rem;
}
.mgyyj-container .main-container .floor-area {
  width: 7.06rem;
  margin: 0 auto;
  position: relative;
}
.mgyyj-container .main-container .floor-area .top-area {
  width: 100%;
  height: 1.74rem;
  background: url(../img/floor_top.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area .center-area {
  width: 100%;
  height: 6.7rem;
  background: url(../img/floor_center.png) no-repeat;
  background-size: 100% 100%;
  margin-top: -0.02rem;
}
.mgyyj-container .main-container .floor-area .bottom-area {
  width: 100%;
  height: 1.22rem;
  background: url(../img/floor_bottom.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area .bottom-area::before {
  content: '';
  width: 0.14rem;
  height: 2.11rem;
  background: url(../img/left.png) no-repeat;
  background-size: 100%;
  position: absolute;
  left: 0;
  bottom: 1.16rem;
}
.mgyyj-container .main-container .floor-area .bottom-area::after {
  content: '';
  width: 0.14rem;
  height: 2.11rem;
  background: url(../img/right.png) no-repeat;
  background-size: 100%;
  position: absolute;
  right: 0;
  bottom: 1.16rem;
}
.mgyyj-container .main-container .floor-area .title-area {
  width: 4.1rem;
  top: 0.2rem;
  left: 1.51rem;
  position: absolute;
  background-image: linear-gradient(180deg, #fd7e00, #eb3200 58%, #9e2f00 100%);
  font-size: 0.4rem;
  font-family: AaHouDiHei, AaHouDiHei-Regular;
  font-weight: 400;
  text-align: center;
  color: transparent;
  line-height: 0.51rem;
  background-clip: text;
  text-shadow: 0rem 0.03rem 0.03rem 0rem #ffffff;
}
.mgyyj-container .main-container .floor-area .sub-title-area {
  width: 6.66rem;
  height: 1.48rem;
  padding-top: 0.26rem;
  background: url(../img/line_lg.png) no-repeat;
  background-size: 100%;
  border-radius: 0.3rem;
  margin: 0 auto 0.2rem;
}
.mgyyj-container .main-container .floor-area .sub-title-area h3 {
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #3b1a15;
  line-height: 0.28rem;
}
.mgyyj-container .main-container .floor-area .sub-title-area .jump-btns {
  margin-top: 0.22rem;
}
.mgyyj-container .main-container .floor-area .sub-title-area .jump-btns span {
  margin: 0 0.1rem;
}
.mgyyj-container .main-container .floor-area .sub-title-area .jump-btns span.dgdd-jump {
  width: 2.57rem;
  height: 0.46rem;
  background: url(../img/dgdd_btn.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area .sub-title-area .jump-btns span.mgk-jump {
  width: 2.33rem;
  height: 0.46rem;
  background: url(../img/mgk_btn.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area .sub-title-area .jump-btns span.qqt-jump {
  width: 2.33rem;
  height: 0.46rem;
  background: url(../img/qqt_btn.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area .sub-title-area.sub-bgarea {
  width: 6.66rem;
  height: 0.68rem;
  background: url(../img/line_sm.png) no-repeat;
  background-size: 100%;
  padding: 0;
}
.mgyyj-container .main-container .floor-area.first-floor .list-content {
  left: 0;
  width: 7.06rem;
  position: absolute;
  top: 1.15rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul,
.mgyyj-container .main-container .floor-area.fourth-floor ul {
  width: 100%;
  padding: 0 0.24rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li,
.mgyyj-container .main-container .floor-area.fourth-floor ul li {
  width: 6.58rem;
  height: 1.38rem;
  background: linear-gradient(90deg, #ffa058 2%, #ff5b22 97%);
  border-radius: 0.21rem;
  padding: 0.08rem;
  margin-bottom: 0.16rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li .list-con,
.mgyyj-container .main-container .floor-area.fourth-floor ul li .list-con {
  width: 6.42rem;
  height: 1.22rem;
  background: url(../img/li_bg.png) no-repeat;
  background-size: 100%;
  padding: 0 0.22rem 0 0.17rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li img,
.mgyyj-container .main-container .floor-area.fourth-floor ul li img {
  width: 1.18rem;
  height: 0.82rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li .vote-content,
.mgyyj-container .main-container .floor-area.fourth-floor ul li .vote-content {
  width: 2.9rem;
  margin-left: 0.57rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li h3,
.mgyyj-container .main-container .floor-area.fourth-floor ul li h3 {
  font-size: 0.32rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #3b1a15;
  line-height: 0.32rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li h3 span,
.mgyyj-container .main-container .floor-area.fourth-floor ul li h3 span {
  color: #FF3E06;
}
.mgyyj-container .main-container .floor-area.first-floor ul li p,
.mgyyj-container .main-container .floor-area.fourth-floor ul li p {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: left;
  color: #a44423;
  line-height: 0.3rem;
  margin-top: 0.04rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li .goto-btn,
.mgyyj-container .main-container .floor-area.fourth-floor ul li .goto-btn {
  width: 1.32rem;
  height: 0.52rem;
  background: url(../img/goto_act.png) no-repeat;
  background-size: 100%;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  line-height: 0.52rem;
}
.mgyyj-container .main-container .floor-area.first-floor ul li .goto-btn.gray,
.mgyyj-container .main-container .floor-area.fourth-floor ul li .goto-btn.gray {
  background: url(../img/goto_gray.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area.second-floor {
  margin-top: 0.48rem;
}
.mgyyj-container .main-container .floor-area.second-floor .center-area {
  height: 1.9rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content {
  left: 0;
  width: 7.06rem;
  position: absolute;
  top: 1.11rem;
  padding: 0 0.22rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area {
  width: 6.58rem;
  height: 1.96rem;
  background: url(../img/mark.png) no-repeat;
  background-size: 4.02rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area .item-one-title {
  height: 0.46rem;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #fff3cd;
  line-height: 0.48rem;
  padding-left: 0.4rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area .item-one-content {
  width: 6.58rem;
  height: 1.5rem;
  background: linear-gradient(0deg, #fee5dd, #ffffff 92%);
  border: 0.02rem solid #fd7e00;
  border-radius: 0.21rem;
  padding-left: 0.36rem;
  padding-right: 0.2rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area .item-one-content img {
  width: 1.48rem;
  height: 1.3rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area .item-one-content .item-con {
  width: 3.18rem;
  padding-left: 0.24rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area .item-one-content .item-con .sub-title {
  margin-top: 0.15rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area .item-one-content .go-handle-btn {
  width: 1.32rem;
  height: 0.52rem;
  background: url(../img/goto_act.png) no-repeat;
  background-size: 100%;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  line-height: 0.52rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-one-area .item-one-content .go-handle-btn.gray {
  background: url(../img/goto_gray.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area {
  width: 6.58rem;
  height: 1.96rem;
  background: url(../img/mark.png) no-repeat;
  background-size: 4.02rem;
  margin-top: 0.2rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-title {
  height: 0.46rem;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #fff3cd;
  line-height: 0.48rem;
  padding-left: 0.4rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-list {
  background: linear-gradient(56deg, #fc7500 14%, #fe9b00 54%, #fe9a00 98%);
  border-radius: 0 0.21rem 0.21rem 0.21rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-content {
  width: 6.58rem;
  height: 1.5rem;
  background: linear-gradient(0deg, #fee5dd, #ffffff 92%);
  border: 0.02rem solid #fd7e00;
  border-radius: 0.21rem;
  padding: 0 0.2rem 0 0.24rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-content img {
  width: 1.18rem;
  height: 0.82rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-content .item-con {
  width: 3.32rem;
  padding-left: 0.35rem;
  margin-left: 0.27rem;
  border-left: 0.02rem dashed #feac55;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-content .item-con .busi-title {
  font-size: 0.3rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-content .item-con .sub-title {
  margin-top: 0.05rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-content .go-handle-btn {
  width: 1.32rem;
  height: 0.52rem;
  background: url(../img/goto_act.png) no-repeat;
  background-size: 100%;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  line-height: 0.52rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .item-two-area .item-two-content .go-handle-btn.gray {
  background: url(../img/goto_gray.png) no-repeat;
  background-size: 100%;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .busi-title {
  font-size: 0.32rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #3b1a15;
  line-height: 0.32rem;
}
.mgyyj-container .main-container .floor-area.second-floor .list-content .sub-title {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: left;
  color: #a44423;
  line-height: 0.3rem;
}
.mgyyj-container .main-container .floor-area.fourth-floor {
  margin-top: 0.48rem;
}
.mgyyj-container .main-container .floor-area.fourth-floor .center-area {
  height: 1.3rem;
}
.mgyyj-container .main-container .floor-area.fourth-floor .list-content {
  position: absolute;
  top: 1.21rem;
  width: 7.06rem;
}
.mgyyj-container .main-container .floor-area.fourth-floor .list-content ul li p {
  margin-top: 0.14rem;
  line-height: 0.3rem;
}
.mgyyj-container .main-container .floor-area.third-floor {
  margin-top: 0.48rem;
}
.mgyyj-container .main-container .floor-area.third-floor .center-area {
  height: 8rem;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content {
  left: 0.2rem;
  width: 7.06rem;
  position: absolute;
  top: 1.01rem;
  padding: 0.07rem 0 0.3rem 0.07rem;
  width: 6.66rem;
  height: 9rem;
  background: #ffffff;
  border-radius: 0.3rem;
  overflow-y: hidden;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li {
  margin-bottom: 0.26rem;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li:last-child {
  margin-bottom: 0;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li .vote-show-area {
  width: 3.9rem;
  height: 0.6rem;
  border-radius: 0.3rem;
  font-size: 0.3rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  line-height: 0.58rem;
  text-shadow: 0rem 0.03rem 0.02rem 0rem #ff821b;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li .vote-show-area.orange {
  background: linear-gradient(180deg, #ffd36c, #fe7d16);
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li .vote-show-area.blue {
  background: linear-gradient(180deg, #46d1ee, #417ae8);
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li .vote-show-area.red {
  background: linear-gradient(180deg, #ff7479, #e84148);
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li .vote-show-area.green {
  background: linear-gradient(180deg, #4ee05f, #1aae39);
}
.mgyyj-container .main-container .floor-area.third-floor .list-content ul li .vote-content {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: left;
  color: #462c23;
  line-height: 0.36rem;
  margin-top: 0.18rem;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area {
  border: 0.01rem solid #ffb78e;
  border-radius: 0.3rem;
  width: 6.6rem;
  overflow-x: auto;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area::-webkit-scrollbar {
  display: none;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area table {
  width: 7.01rem;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area th {
  height: 0.58rem;
  background: #ffdfcd;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #3b1306;
  line-height: 0.24rem;
  border-right: 0.01rem solid #ffb78e;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area th:last-child {
  border-right: none;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area td {
  height: 0.71rem;
  font-size: 0.24rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #3b1306;
  line-height: 0.22rem;
  border-right: 0.01rem solid #ffb78e;
  border-bottom: 0.01rem solid #ffb78e;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area td:last-child {
  border-right: none;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .table-area tr:last-child td {
  border-bottom: none;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .right-explain {
  margin-top: 0.33rem;
  padding: 0 0.2rem;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .right-explain h2 {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #3b1306;
  line-height: 0.24rem;
  position: relative;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .right-explain h2 span {
  position: relative;
  z-index: 2;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .right-explain h2::after {
  content: '';
  width: 1.13rem;
  height: 0.12rem;
  background: #fecfaa;
  position: absolute;
  left: 0;
  bottom: -0.06rem;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .right-explain .explain-content {
  font-size: 0.24rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 400;
  text-align: left;
  color: #3b1306;
  line-height: 0.42rem;
  margin-top: 0.15rem;
}
.mgyyj-container .main-container .floor-area.third-floor .list-content .right-explain .explain-content span {
  font-weight: 500;
}
.mgyyj-container .main-container .reg-record {
  width: 7.02rem;
  margin: 0.48rem auto 0;
  background: url(../img/tx_bgtop.png) no-repeat;
  background-size: 100%;
  padding-top: 0.83rem;
  margin-bottom: 0.2rem;
  border-radius: 0 0 0.32rem 0.32rem;
}
.mgyyj-container .main-container .reg-record .record-area {
  width: 7.02rem;
  background: linear-gradient(180deg, #ffffff, #ffeed4);
  border: 0.01rem solid #fff7ea;
  border-radius: 0.32rem;
  box-shadow: 0rem 0.04rem 0.03rem 0rem rgba(255, 255, 255, 0.6) inset, 0rem 0rem 0.03rem 0.02rem #fc9d62 inset;
  padding: 0.2rem;
}
.mgyyj-container .main-container .reg-record .record-area .table-box {
  width: 100%;
  border-radius: 0.2rem;
  overflow: hidden;
  border: 0.01rem solid #ffb78e;
}
.mgyyj-container .main-container .reg-record .record-area table {
  width: 100%;
}
.mgyyj-container .main-container .reg-record .record-area table th {
  height: 0.58rem;
  background: #ffdfcd;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #3b1306;
  line-height: 0.24rem;
  border-right: 0.01rem solid #ffb78e;
}
.mgyyj-container .main-container .reg-record .record-area table th:last-child {
  border-right: none;
}
.mgyyj-container .main-container .reg-record .record-area table td {
  height: 0.71rem;
  font-size: 0.24rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #3b1306;
  line-height: 0.22rem;
  border-right: 0.01rem solid #ffb78e;
  border-bottom: 0.01rem solid #ffb78e;
}
.mgyyj-container .main-container .reg-record .record-area table td:last-child {
  border-right: none;
}
.mgyyj-container .main-container .reg-record .record-area table td:nth-child(2) {
  padding: 0 0.2rem;
}
.mgyyj-container .main-container .reg-record .record-area table tr:last-child td {
  border-bottom: none;
}
.mgyyj-container .main-container .rule-explain {
  width: 7.02rem;
  margin: 0.48rem auto 0;
  background: url(../img/rule_bgtop.png) no-repeat;
  background-size: 100%;
  padding-top: 0.83rem;
  margin-bottom: 0.2rem;
}
.mgyyj-container .main-container .rule-explain .rule-area {
  width: 7.02rem;
  background: linear-gradient(180deg, #ffffff, #ffeed4);
  border: 0.01rem solid #fff7ea;
  border-radius: 0.32rem;
  box-shadow: 0rem 0.04rem 0.03rem 0rem rgba(255, 255, 255, 0.6) inset, 0rem 0rem 0.03rem 0.02rem #fc9d62 inset;
  padding: 0.24rem;
}
.mgyyj-container .main-container .rule-explain .rule-area span {
  font-weight: bold;
}
.mgyyj-container .main-container .snatch-tickets-btn {
  width: 6.5rem;
  height: 1.1rem;
  margin: 0.49rem auto 0;
  position: fixed;
  bottom: 0.3rem;
  left: 50%;
  transform: translateX(-50%);
}
.mgyyj-container .main-container .snatch-tickets-btn span {
  width: 100%;
  height: 100%;
  background: url(../img/btn_act.png) no-repeat;
  background-size: 100%;
  display: block;
}
.mgyyj-container .main-container .snatch-tickets-btn span.gray {
  background: url(../img/btn_gray.png) no-repeat;
  background-size: 100%;
}
.remind-mask {
  width: 100%;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 22;
}
.remind-mask .remind-area {
  width: 100%;
  position: fixed;
  bottom: 0;
}
.remind-mask .remind-area .remind-top {
  width: 100%;
  background: url(../img/rule_top.png) no-repeat;
  background-size: 100%;
  padding-top: 1.12rem;
}
.remind-mask .remind-area .remind-top.sign-top {
  background: url(../img/sign_top.png) no-repeat;
  background-size: 100%;
}
.remind-mask .remind-area .close-btn {
  width: 0.52rem;
  height: 0.52rem;
  background: url(../img/close.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0.05rem;
  right: 0.25rem;
}
.remind-mask .remind-area .remind-bottom {
  width: 100%;
  background: linear-gradient(180deg, #ffedcd, #feb389);
  border: 0.01rem solid #fff7ea;
  border-radius: 0.32rem 0.32rem 0 0;
  padding: 0.4rem 0.24rem;
  box-shadow: 0rem 0.11rem 0.03rem 0rem rgba(255, 255, 255, 0.6) inset, 0rem -0.04rem 0.03rem 0.04rem #fc9d62 inset;
}
.remind-mask .remind-area .remind-bottom .rule-content {
  width: 7.02rem;
  height: 8rem;
  background: #ffffff;
  border-radius: 0.2rem;
  overflow-y: auto;
  padding: 0.24rem;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  color: #6b524b;
  line-height: 0.44rem;
}
.remind-mask .remind-area .remind-bottom .rule-content span {
  font-weight: bold;
}
.remind-mask .remind-area .remind-bottom .rule-content.sign-content {
  height: 8.7rem;
}
.remind-mask .remind-area .remind-bottom .rule-content.new-rule-area {
  height: 9rem;
  background: transparent;
  padding: 0;
}
.remind-mask .remind-area .remind-bottom .rule-content.new-rule-area img {
  width: 7.02rem;
  margin: 0 auto;
}
.remind-mask .remind-area .remind-bottom .rule-content.new-rule-area .new-rule-text {
  width: 7.02rem;
  background: #ffffff;
  border-radius: 0.2rem;
  padding: 0.3rem 0.26rem;
  margin-top: 0.2rem;
}
.remind-mask .remind-area .remind-bottom .rule-content.new-rule-area .new-rule-text h2 {
  font-size: 0.32rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: justify;
  color: #842f14;
  line-height: 0.32rem;
  margin-bottom: 0.2rem;
}
.remind-mask .remind-area .remind-bottom .rule-content.new-rule-area .new-rule-text p {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: justify;
  color: #6b524b;
  line-height: 0.44rem;
}
.remind-mask .remind-area .vote-show-item {
  width: 6.54rem;
  height: 2.51rem;
  border-radius: 0.16rem;
  padding-top: 0.24rem;
}
.remind-mask .remind-area .vote-show-item h3 {
  font-size: 0.32rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  line-height: 0.45rem;
}
.remind-mask .remind-area .vote-show-item p {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  line-height: 0.36rem;
  margin-top: 0.12rem;
}
.remind-mask .remind-area .vote-show-item .show-text {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: center;
  color: #462c23;
  line-height: 0.36rem;
  padding: 0 0 0.24rem;
  margin: 0 0.36rem;
  margin-top: 0.16rem;
  border-bottom: 0.01rem dashed;
}
.remind-mask .remind-area .vote-show-item.orange {
  background: #fff1e5;
}
.remind-mask .remind-area .vote-show-item.orange .show-text {
  border-color: #ff7200;
}
.remind-mask .remind-area .vote-show-item.orange h3 {
  color: #ff7200;
}
.remind-mask .remind-area .vote-show-item.orange p {
  color: #ff7302;
}
.remind-mask .remind-area .vote-show-item.blue {
  background: #effbff;
}
.remind-mask .remind-area .vote-show-item.blue .show-text {
  border-color: #417ce8;
}
.remind-mask .remind-area .vote-show-item.blue h3 {
  color: #417ce8;
}
.remind-mask .remind-area .vote-show-item.blue p {
  color: #417ce8;
}
.remind-mask .remind-area .vote-show-item.red {
  background: #ffedee;
}
.remind-mask .remind-area .vote-show-item.red .show-text {
  border-color: #417ce8;
}
.remind-mask .remind-area .vote-show-item.red h3 {
  color: #ea454c;
}
.remind-mask .remind-area .vote-show-item.red p {
  color: #ea454c;
}
.remind-mask .remind-area .vote-show-item.green {
  background: #e5ffe8;
}
.remind-mask .remind-area .vote-show-item.green .show-text {
  border-color: #1aae39;
}
.remind-mask .remind-area .vote-show-item.green h3 {
  color: #1aae39;
}
.remind-mask .remind-area .vote-show-item.green p {
  color: #1aae39;
}
.remind-mask .remind-area .sign-form ul li {
  padding-top: 0.36rem;
}
.remind-mask .remind-area .sign-form ul li span {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: left;
  color: rgba(77, 47, 43, 0.8);
  line-height: 0.26rem;
  position: relative;
  padding-left: 0.15rem;
}
.remind-mask .remind-area .sign-form ul li span::before {
  content: '*';
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: left;
  color: #ff2a34;
  line-height: 0.26rem;
  position: absolute;
  top: 0.1rem;
  left: 0;
}
.remind-mask .remind-area .sign-form ul li .sign-input {
  width: 6.54rem;
  height: 0.86rem;
  background: #f5f5f5;
  border-radius: 0.16rem;
  margin-top: 0.12rem;
}
.remind-mask .remind-area .sign-form ul li .sign-input input {
  outline: none;
  background: transparent;
  border: none;
  width: 100%;
  height: 100%;
  padding-left: 0.3rem;
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: left;
  color: #3b1a15;
  line-height: 0.28rem;
}
.remind-mask .remind-area .sign-form ul li .sign-input input::-webkit-input-placeholder {
  opacity: 0.7;
}
.remind-mask .remind-area .definded-sign {
  width: 6.5rem;
  height: 0.92rem;
  background: linear-gradient(90deg, #ff7600 4%, #ffb349 98%);
  border-radius: 0.49rem;
  margin: 0.4rem auto 0;
  font-size: 0.38rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  line-height: 0.92rem;
}
.remind-mask.handle-remind .remind-area,
.remind-mask.handled-get-remind .remind-area,
.remind-mask.balance-remind .remind-area,
.remind-mask.sign-remind-mask .remind-area,
.remind-mask.sign-back-mask .remind-area,
.remind-mask.remind-dgdd-mask .remind-area,
.remind-mask.remind-qqt-mask .remind-area {
  width: 6.08rem;
  position: fixed;
  top: 50%;
  left: 50%;
  bottom: auto;
  transform: translateX(-50%) translateY(-55%);
}
.remind-mask.handle-remind .remind-area .top-title,
.remind-mask.handled-get-remind .remind-area .top-title,
.remind-mask.balance-remind .remind-area .top-title,
.remind-mask.sign-remind-mask .remind-area .top-title,
.remind-mask.sign-back-mask .remind-area .top-title,
.remind-mask.remind-dgdd-mask .remind-area .top-title,
.remind-mask.remind-qqt-mask .remind-area .top-title {
  height: 2.6rem;
  background: url(../img/remin_top.png) no-repeat;
  background-size: 100%;
  font-size: 0.3rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #333333;
  line-height: 0.3rem;
  padding-top: 2.29rem;
  box-sizing: border-box;
  padding-left: 0.44rem;
}
.remind-mask.handle-remind .remind-area .remind-content,
.remind-mask.handled-get-remind .remind-area .remind-content,
.remind-mask.balance-remind .remind-area .remind-content,
.remind-mask.sign-remind-mask .remind-area .remind-content,
.remind-mask.sign-back-mask .remind-area .remind-content,
.remind-mask.remind-dgdd-mask .remind-area .remind-content,
.remind-mask.remind-qqt-mask .remind-area .remind-content {
  width: 100%;
  margin-top: -1px;
  background: url(../img/remind_con.png) repeat-y;
  background-size: 100%;
  padding-bottom: 0.44rem;
  border-radius: 0 0 0.3rem 0.3rem;
  overflow: hidden;
}
.remind-mask.handle-remind .remind-area .remind-content h4,
.remind-mask.handled-get-remind .remind-area .remind-content h4,
.remind-mask.balance-remind .remind-area .remind-content h4,
.remind-mask.sign-remind-mask .remind-area .remind-content h4,
.remind-mask.sign-back-mask .remind-area .remind-content h4,
.remind-mask.remind-dgdd-mask .remind-area .remind-content h4,
.remind-mask.remind-qqt-mask .remind-area .remind-content h4 {
  padding: 0.23rem 0.64rem 0.36rem;
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  color: #333333;
  line-height: 0.28rem;
}
.remind-mask.handle-remind .remind-area .remind-content h2,
.remind-mask.handled-get-remind .remind-area .remind-content h2,
.remind-mask.balance-remind .remind-area .remind-content h2,
.remind-mask.sign-remind-mask .remind-area .remind-content h2,
.remind-mask.sign-back-mask .remind-area .remind-content h2,
.remind-mask.remind-dgdd-mask .remind-area .remind-content h2,
.remind-mask.remind-qqt-mask .remind-area .remind-content h2 {
  padding: 0 0.36rem;
  line-height: 0.34rem !important;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text,
.remind-mask.balance-remind .remind-area .remind-content .remind-text,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text {
  padding: 0 0.44rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text h3,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text h3,
.remind-mask.balance-remind .remind-area .remind-content .remind-text h3,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text h3,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text h3,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text h3,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text h3 {
  font-size: 0.3rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #333333;
  line-height: 0.3rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .intro-text,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .intro-text,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .intro-text,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .intro-text,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .intro-text,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .intro-text,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .intro-text {
  max-height: 3rem;
  overflow: auto;
  padding: 0.04rem 0.2rem 0;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: left;
  color: #333333;
  line-height: 0.4rem;
  margin-top: 0.2rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .msg-code,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .msg-code,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .msg-code,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .msg-code,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .msg-code,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .msg-code,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .msg-code {
  width: 5.2rem;
  height: 0.8rem;
  background: #ffffff;
  border: 0.01rem solid #c6c6c6;
  border-radius: 0.41rem;
  margin-top: 0.49rem;
  padding: 0 0.3rem;
  box-sizing: border-box;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .msg-code input,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .msg-code input,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .msg-code input,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .msg-code input,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .msg-code input,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .msg-code input,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .msg-code input {
  height: 100%;
  border: none;
  background: transparent;
  outline: none;
  width: 2.4rem;
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: left;
  line-height: 0.26rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .msg-code input::-webkit-input-placeholder,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .msg-code input::-webkit-input-placeholder,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .msg-code input::-webkit-input-placeholder,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .msg-code input::-webkit-input-placeholder,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .msg-code input::-webkit-input-placeholder,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .msg-code input::-webkit-input-placeholder,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .msg-code input::-webkit-input-placeholder {
  color: #999999;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .msg-code span,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .msg-code span,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .msg-code span,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .msg-code span,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .msg-code span,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .msg-code span,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .msg-code span {
  font-size: 0.26rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: left;
  color: #FC406F;
  line-height: 0.26rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .bussiness-list,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .bussiness-list,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .bussiness-list,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .bussiness-list,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .bussiness-list,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .bussiness-list,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .bussiness-list {
  margin-top: 0.2rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .bussiness-list i.check,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .bussiness-list i.check,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .bussiness-list i.check,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .bussiness-list i.check,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .bussiness-list i.check,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .bussiness-list i.check,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .bussiness-list i.check {
  width: 0.28rem;
  height: 0.3rem;
  background: url(../img/check.png) no-repeat;
  background-size: 100%;
  display: block;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .bussiness-list i.check.active,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .bussiness-list i.check.active,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .bussiness-list i.check.active,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .bussiness-list i.check.active,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .bussiness-list i.check.active,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .bussiness-list i.check.active,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .bussiness-list i.check.active {
  background: url(../img/checked.png) no-repeat;
  background-size: 100%;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .bussiness-list span,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .bussiness-list span,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .bussiness-list span,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .bussiness-list span,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .bussiness-list span,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .bussiness-list span,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .bussiness-list span {
  font-size: 0.24rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: Regular;
  text-align: left;
  color: #666666;
  line-height: 0.33rem;
  margin-left: 0.12rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .btns-box,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .btns-box,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .btns-box,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .btns-box,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .btns-box,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .btns-box,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .btns-box {
  margin-top: 0.3rem;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .btns-box span,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .btns-box span,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .btns-box span,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .btns-box span,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .btns-box span,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .btns-box span,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .btns-box span {
  width: 2.4rem;
  height: 0.72rem;
  background: url(../img/handle_bt.png) no-repeat;
  background-size: 100%;
  margin: 0 0.1rem;
  line-height: 0.72rem;
  font-size: 0.32rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .btns-box span.cancel-btn,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .btns-box span.cancel-btn,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .btns-box span.cancel-btn,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .btns-box span.cancel-btn,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .btns-box span.cancel-btn,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .btns-box span.cancel-btn,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .btns-box span.cancel-btn {
  color: rgba(252, 64, 111, 0.6);
}
.remind-mask.handle-remind .remind-area .remind-content .remind-text .btns-box span.confirm-btn,
.remind-mask.handled-get-remind .remind-area .remind-content .remind-text .btns-box span.confirm-btn,
.remind-mask.balance-remind .remind-area .remind-content .remind-text .btns-box span.confirm-btn,
.remind-mask.sign-remind-mask .remind-area .remind-content .remind-text .btns-box span.confirm-btn,
.remind-mask.sign-back-mask .remind-area .remind-content .remind-text .btns-box span.confirm-btn,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .remind-text .btns-box span.confirm-btn,
.remind-mask.remind-qqt-mask .remind-area .remind-content .remind-text .btns-box span.confirm-btn {
  color: #fc406f;
}
.remind-mask.handle-remind .remind-area .remind-content h2,
.remind-mask.handled-get-remind .remind-area .remind-content h2,
.remind-mask.balance-remind .remind-area .remind-content h2,
.remind-mask.sign-remind-mask .remind-area .remind-content h2,
.remind-mask.sign-back-mask .remind-area .remind-content h2,
.remind-mask.remind-dgdd-mask .remind-area .remind-content h2,
.remind-mask.remind-qqt-mask .remind-area .remind-content h2 {
  font-size: 0.3rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #262624;
  line-height: 0.3rem;
  padding-bottom: 0.48rem;
}
.remind-mask.handle-remind .remind-area .remind-content .btns-box span,
.remind-mask.handled-get-remind .remind-area .remind-content .btns-box span,
.remind-mask.balance-remind .remind-area .remind-content .btns-box span,
.remind-mask.sign-remind-mask .remind-area .remind-content .btns-box span,
.remind-mask.sign-back-mask .remind-area .remind-content .btns-box span,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .btns-box span,
.remind-mask.remind-qqt-mask .remind-area .remind-content .btns-box span {
  width: 2.4rem;
  height: 0.72rem;
  background: url(../img/handle_bt.png) no-repeat;
  background-size: 100%;
  margin: 0 0.1rem;
  line-height: 0.72rem;
  font-size: 0.32rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: center;
  color: #fc406f;
}
.remind-mask.handle-remind .remind-area .remind-content .btns-box span.cancel-btn,
.remind-mask.handled-get-remind .remind-area .remind-content .btns-box span.cancel-btn,
.remind-mask.balance-remind .remind-area .remind-content .btns-box span.cancel-btn,
.remind-mask.sign-remind-mask .remind-area .remind-content .btns-box span.cancel-btn,
.remind-mask.sign-back-mask .remind-area .remind-content .btns-box span.cancel-btn,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .btns-box span.cancel-btn,
.remind-mask.remind-qqt-mask .remind-area .remind-content .btns-box span.cancel-btn {
  color: rgba(252, 64, 111, 0.6);
}
.remind-mask.handle-remind .remind-area .remind-content .btns-box span.confirm-btn,
.remind-mask.handled-get-remind .remind-area .remind-content .btns-box span.confirm-btn,
.remind-mask.balance-remind .remind-area .remind-content .btns-box span.confirm-btn,
.remind-mask.sign-remind-mask .remind-area .remind-content .btns-box span.confirm-btn,
.remind-mask.sign-back-mask .remind-area .remind-content .btns-box span.confirm-btn,
.remind-mask.remind-dgdd-mask .remind-area .remind-content .btns-box span.confirm-btn,
.remind-mask.remind-qqt-mask .remind-area .remind-content .btns-box span.confirm-btn {
  color: #fc406f;
}
.remind-mask.handle-remind .close-btn,
.remind-mask.handled-get-remind .close-btn,
.remind-mask.balance-remind .close-btn,
.remind-mask.sign-remind-mask .close-btn,
.remind-mask.sign-back-mask .close-btn,
.remind-mask.remind-dgdd-mask .close-btn,
.remind-mask.remind-qqt-mask .close-btn {
  width: 0.58rem;
  height: 0.58rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -0.74rem;
  top: auto;
  right: auto;
}
.float-area {
  position: fixed;
  top: 6.22rem;
  right: 0;
}
.float-area .float-item {
  width: 0.88rem;
  height: 0.84rem;
  margin-bottom: 0.1rem;
}
.float-area .float-item img {
  width: 100%;
}
